/* CSS Document */
/* ------ GLOBAL ------ */

		/*
		html {
			*overflow: auto;
			_overflow:inherit;
		}*/
body {
	margin: 0px;
	padding: 0px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
}
		/*
		html, body {
			scrollbar-face-color:#4d4d4d;
			scrollbar-arrow-color:#202020;
			scrollbar-track-color:#6a6a6a;
			scrollbar-shadow-color:#404040;
			scrollbar-highlight-color:#5a5a5a;
			scrollbar-3dlight-color:#363636;
			scrollbar-darkshadow-Color:#363636;
		}*/
body.bgcolor_n { background-color: #000000; }
body.bgcolor_lg { background-color: #CCCCCC; }
body.bgcolor_dg { background-color: #555555; }
body.bgcolor_w { background-color: #FFFFFF; }

h1, h2, h3, h4, form, input, p, hr, a {
	margin: 0;
	padding: 0;
}
hr {
	color: #4D4D4D;
	height: 0px;
	margin-top: 10px;
}
ul, li {
	margin: 0;
	padding: 0;
	list-style: none;
}
img {
	display: block;
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
}
input, textarea {
	margin: 0;
	padding: 0;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
}
textarea {
	overflow: auto;
}
.clr {
	clear: both;
}
a, a:focus, a:active, div {
	outline: none;
}
h1.site_title {
	position: absolute;
	top: -500px;
	font-size: 0px;
}

/* ------ HEADER ------ */
#header {
	position: absolute;
	top: 0px;
	left: 0px;
	background: url(gfx_n/header_bg.jpg) repeat-x;
	width: 100%;
	height: 30px;
}
#logo {
	display: block;
	background: url(gfx_n/logo.jpg) no-repeat;
	width: 250px;
	height: 30px;
	float: left;
}
#menu {
	float: right;
}
#menu li {
	display: inline;
	height: 30px;
	line-height: 30px;
}
#menu li.menu_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-transform: uppercase;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 12px;
	padding-right: 12px;
	background: url(gfx_n/menu_sep.gif) no-repeat right;
	letter-spacing: 0px;
}
#menu li.menu_text_last {
	background: none;
}
#menu li.menu_text a {
	color: #A8A8A8;
	text-decoration: none;
}
#menu li.menu_text a:hover {
	color: #FFFFFF;
}
#menu_but {
	float: right;
}
#menu_but img {
	border: none;
}
#menu_but a {
	width: 20px;
	height: 20px;
	float: left;
	margin-right: 1px;
	margin-top: 5px;
}
#menu_but span {
	display: none;
}
#menu_but a:hover {
			/*filter:alpha(opacity=60);*/
	opacity: 0.60;	
}
#menu_but a.menu_but_cart {	background: url(gfx_n/menu_but_cart.gif) no-repeat; }
#menu_but a.menu_but_cart_off {	background: url(gfx_n/menu_but_cart_off.gif) no-repeat; }
#menu_but a.menu_but_rss {	background: url(gfx_n/menu_but_rss.gif) no-repeat; }
#menu_but a.menu_but_tb {	background: url(gfx_n/menu_but_tb.gif) no-repeat; }
#menu_but a.menu_but_tdg {	background: url(gfx_n/menu_but_tdg.gif) no-repeat; }
#menu_but a.menu_but_tlg {	background: url(gfx_n/menu_but_tlg.gif) no-repeat; }
#menu_but a.menu_but_tw {	background: url(gfx_n/menu_but_tw.gif) no-repeat; }
#menu_but a.menu_but_last { margin-right: 9px; }

#menu_but a.JR_image_next_link { 
	background: url(gfx_n/menu_but_next.gif) no-repeat;
	margin-right: 9px;
}
#menu_but a.JR_image_next_link_off { 
	background: url(gfx_n/menu_but_nonext.gif) no-repeat;
	margin-right: 9px;
}
#menu_but a.JR_image_previous_link { 
	background: url(gfx_n/menu_but_prev.gif) no-repeat;
}
#menu_but a.JR_image_previous_link_off { 
	background: url(gfx_n/menu_but_noprev.gif) no-repeat;
}
#menu_but a.menu_but_prev {	background: url(gfx_n/menu_but_prev.gif) no-repeat; }
/* ------ HEADER SHADOW ------ */
#header_shadow {
	position: absolute;
	top: 30px;
	left: 0px;
	width: 100%;
	height: 10px;
	font-size: 0px;
	background: url(gfx_n/header_shadow.png) no-repeat;
			/*
			*background-image: none;
			filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='templates/jr_v3/gfx_n/header_shadow.png',sizingMethod='crop');
			*/
}
/* ------ PANEL ------ */
#panel {
	position: absolute;
	top: 31px;
	left: -400px;
	width: 442px;
}
#panel_shad {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 10px;
	height: 100%;
	background: url(gfx_n/panel_shadow.png) no-repeat;
			/*
			*background-image: none;
			filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='templates/jr_v3/gfx_n/panel_shadow.png',sizingMethod='crop');
			*/
}
#panel_click_bar {
	position: absolute;
	top: 0px;
	right: 10px;
	width: 32px;
	height: 100%;
	background: url(gfx_n/panel_clickbar_off.png) no-repeat;
	cursor: pointer;
}
#panel_scroll {
	position: absolute;
	top: 0px;
	left: 0px;
	height: 100%;
	width: 400px;
	overflow: auto;
	background: url(gfx_n/scroll_bg.jpg) repeat-y top right;
}

/* ------ PANEL SCROLLBAR ------ */
.scrollgeneric {
line-height: 1px;
font-size: 1px;
position: absolute;
top: 0; left: 0;
}

.vscrollerbase {
width: 16px;
background-color: #000000;
cursor: pointer;
}

.vscrollerbar {
background: #424242 url(gfx_n/scroll_hscrollerbar.gif) 0px 0px repeat-y;
width: 16px;
cursor: n-resize;
}

.vscrollerbar, .hscrollerbar {
padding: 16px;
z-index: 2;
}

.vscrollerbarbeg {
background: url(gfx_n/scroll_vscrollerbarbeg.gif) 0px 0px  no-repeat;
width: 16px;
height: 16px !important;
}

.vscrollerbarend {
background: url(gfx_n/scroll_vscrollerbarend.gif) 0px 0px  no-repeat;
width: 16px;
height: 16px;
}

.vscrollerbase {
background: #222222 url(gfx_n/scroll_vscrollerbase.gif) 0px 0px repeat-y;
}

.vscrollerbasebeg {
background: url(gfx_n/scroll_vscrollerbasebeg.gif) 0px 0px no-repeat;
width: 16px;
height: 16px !important;
}

.vscrollerbaseend {
background: url(gfx_n/scroll_vscrollerbaseend.gif) 0px 0px no-repeat;
height: 16px;
width: 16px;
}

/* ------ PANEL CONTENT ------ */
#panel_content {
	position: relative;
	top: 0px;
	left: 5px;
	width: 374px;
}
h1.image_title {
	background-color: #1d1d1d;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	color: #a1a1a1;
	padding: 5px;
	margin-top: 5px;
}
div.image_notes {
	background: #292929 url(gfx_n/stucco_lvl1.jpg);
	font-size: 11px;
	color: #9e9e9e;
	padding: 10px;
}
div.image_notes a {
	color: #637a90;
}
div.image_notes div.sepfren {
	font-size: 0px;
	height: 5px;
	background: url(gfx_n/stucco_lvl2.jpg);
	margin-bottom: 10px;
}
div.image_notes p {
	margin-top: 0px;
	margin-bottom: 10px;
}
#panel_content h2 {
	background: #616161 url(gfx_n/h2_bg.jpg) no-repeat top right;
	font-size: 11px;
	text-transform: uppercase;
	color: #F0F0F0;
	padding: 1px;
	padding-left: 3px;
	letter-spacing: 1px;
	font-weight: normal;
	margin-top: 5px;
}
#panel_content span.sep {
	margin-left: 5px;
	margin-right: 5px;
	color: #000000;
}
#panel_content div.mini_block {
	background: #454545 url(gfx_n/stucco_lvl3.jpg);;
	color: #ABABAB;
	font-size: 11px;
	padding: 5px;
}
#panel_content div.mini_block a {
	color: #ABABAB;
	text-decoration: none;
}
#panel_content div.mini_block a:hover {
	text-decoration: underline;
}
#panel_content div.mini_block ul li {
	display: inline;
}
#vinfos_block {
	font-size: 10px;
}
#name_block {
	width: 100px;
	border-right: 5px solid #454545;
}
#email_block {
	width: 100px;
	border-right: 5px solid #454545; 
}
#url_block {
	width: 154px;
}
#name_block, #email_block, #url_block {
	float: left;
}
input.input_vinfos {
	border: none;
	font-size: 10px;
	color: #9B9B9B;
	width: 100%;
	height: 14px;
	line-height: 14px;
	text-indent: 3px;
	margin-top: 2px;
	background-color: #222222;
}
textarea.input_message {
	font-size: 11px;
	color: #9B9B9B;
	border: none;
	margin-top: 5px;
	height: 100px;
	border: 5px solid #222222;
	width: 354px;
	background-color: #222222;
}
#vinfos_save_block {
	float: left;
	margin-top: 5px;
			/*
			*margin-top: 0px;
			*margin-left: -4px;
			_margin-left: -2px;
			*/
}
#vinfos_save_block span {
	margin-left: 5px; 
}
input.input_submit {
	float: right;
	width: 100px;
	height: 17px;
	font-size: 10px;
	border: none;
	background-color: #222222;
	color: #9B9B9B;
	margin-top: 4px;
}
#thank_for_comment {
	display: none;
	margin-top: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	background: #222222 url(gfx_n/stucco_lvl1.jpg);
	font-size: 11px;
	text-align: center;
	color: #c98750;
}
#image_comments {
	font-size: 11px;
	color: #a0a0a0;
}
#image_comments li {
	background: #262626 url(gfx_n/stucco_lvl1.jpg);
	margin-top: 5px;
	padding: 7px;
	width: 359px;
}
#image_comments li li {
	border: none;
	width: auto;
	padding: 5px;
}
#image_comments li span {
	display: block;
	margin-top: 10px;
	color: #565656;
}
#image_comments li a {
	color: #637a90;
}
#image_comments li span a {
	color: #CCCCCC;
	text-decoration: none;
	font-weight: bold;
}
#image_comments li.thats_me {
	background: #222222;
}
#image_comments li.thats_me span {
	color: #84aec7;
}
#image_comments li.thats_me span a {
	color: #84aec7;
}
a.bv {
	display: block;
	width: 170px;
	height: 20px;
	float: left;
	margin: 6px;
			/*
			_margin: 5px;
			*/
}
a.bv:hover {
			/*
			filter:alpha(opacity=60);
			*/
	opacity: 0.60;	
}
a.photoblogs { background-image:url(gfx_n/bv_photoblogs.jpg); }
a.coolphotoblogs { background-image:url(gfx_n/bv_coolphotoblogs.jpg); }
a.vfxy { background-image:url(gfx_n/bv_vfxy.jpg); }
a.delicious { background-image:url(gfx_n/bv_delicious.jpg); }
a.netvibes { background-image:url(gfx_n/bv_netvibes.jpg); }
a.google { background-image:url(gfx_n/bv_google.jpg); }
/* ------ PHOTO ------ */
#photo {
			/*
			filter:alpha(opacity=0);
			*/
	opacity: 0;
}
#photo_block {
	position: absolute;
	left: -3000px;
}
#photo_footer {
	font-size: 9px;
	text-align: right;
	padding-top: 1px;
	padding-right: 2px;
}
/* ------ PHOTO INFOS------ */
#photo_infos {
	position:absolute;
	top: 0px;
	left: 0px;
	background: #000000 url(gfx_n/dashed_tl.gif) no-repeat top left;
	width: 263px;
			/*
			filter:alpha(opacity=0);
			*/
	opacity: 0;
	padding-top: 1px;
	padding-left: 1px;
}
#photo_infos2 {
	background: url(gfx_n/dashed_br.gif) no-repeat bottom right;
	padding-right: 1px;
}
#photo_infos_title {
	background-color: #4D4D4D;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	padding: 4px;
}
#photo_infos_lcol {
	background-color: #262626;
	text-align: right;
	color: #7B7B7B;
	font-size: 11px;
	line-height: 16px;
	width: 83px;
	float: left;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
}
#photo_infos_rcol {
	color: #B6B6B6;
	font-size: 11px;
	line-height: 16px;
	width: 165px;
	float: left;
	padding-top: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
}
#photo_infos_guide {
	font-size: 10px;
	color: #7B7B7B;
	text-align: center;
	padding: 5px;
			/*
			*padding-top: 3px;
			*/
	background: url(gfx_n/dashed_tl.gif) no-repeat -1px top;
}
#photo_infos_close {
	position: absolute;
	right: 3px;
	bottom: 3px;
	cursor: pointer;
}
/* ------ DEBUG ------ */
#debug {
	position: absolute;
	top: 30px;
	right: 0px;
	display: none;
}
#debug table {
	font-size: 10px;
	background-color: #CCCCCC;
	margin-top: 10px;
	margin-right: 10px;
	color: #333333;
}
#debug th {
	text-align: left;
	font-weight: bold;
	background-color: #666666;
	color: #FFFFFF;
}
#debug td {
	width: 140px;
}
/* ----- DIVERS ------ */
#new_print {
	width: 20px;
	height: 20px;
	position: absolute;
	top: 17px;
	right: 442px;
	z-index: 999;
}
#new_articles {
	width: 20px;
	height: 20px;
	position: absolute;
	top: 17px;
	right: 120px;
	z-index: 999;
}